@charset "utf-8";

/*************************************/
/* common tag styles                 */ 
/*************************************/


h2{
	padding:52px;
	margin: 0 auto;
	text-align:center;
}

p{
	margin: 0 0 30px;
}

ol.toipics{
	background:#FFF url(../img/common/secMainBg.jpg) bottom no-repeat;
	margin:0 0 10px;
	padding: 0 0 10px;
}

ol.toipics li{
	vertical-align:middle;
	background:url(../img/common/topicNextIcon.jpg) left no-repeat;
	float:left;
	margin: 0 10px 0 0;
	padding: 7px 0 7px 16px;
}

ol.toipics li.firstChild{
	padding:3px 0 0 10px;
	overflow:hidden;
	font-size:1px;
	background:none;
}

/****** Cleafix ******/
ol.toipics:before,
ol.toipics:after{content: " ";display: table;}
ol.toipics:after{clear: both;}
ol.toipics{*zoom: 1;}
/****** Cleafix ******/

#mainCont{
	padding:20px 20px 10px;
	background:#FFF url(../img/common/secMainBg.jpg) bottom no-repeat;
}

#mainCont dl dt,
#mainCont dl dd,
#mainCont h3{
	margin: 0 0 30px;
}

table,
table th,
table td{
	border: 1px #FF9326 dotted;
	vertical-align:middle;
}

table th{
	font-weight:bold;
	background-color:#FFEFDF;
	width:200px;
	padding:20px;
}

table td{
	padding:20px;
}



.outLine{
	border:solid #f0f0f0 10px;
	padding:20px;
}

table{
	width:620px;
}

#pageTop{
	text-align:right;
	margin: 0 0 30px;
}

#pageTop a{
	background:url(../img/common/pgeTopIcon.jpg) 0 50% no-repeat;
	padding: 0 0 0 17px;
}

.sectionMain{
	margin:0;
	padding:40px;
	background-color:#fff;
}

#copyright p{margin: 0 0 10px;}

#pathList{
	text-align:left;
	width:960px;
	margin: 0 auto;
}

#pathList ul li{
	float:left;
	padding: 10px 0 8px 26px;
	margin-right:20px;
	background:url(../img/common/pathJoin.jpg) no-repeat left center;
}

#pathList ul li.firstChild{
	background:none;
	padding-left:0;
}

/****** Cleafix ******/
#pathList ul:before,
#pathList ul:after{content: " ";display: table;}
#pathList ul:after{clear: both;}
#pathList ul{*zoom: 1;}
/****** Cleafix ******/

#cont{padding: 50px 0;}

#cont ul.tab li img.c,
#cont ul.tab li img.hover{margin:-72px 0 0}

/*************************************/
/* index tag styles                  */ 
/*************************************/


/*===================== flex01 =====================*/

#index .flex01{
	width:960px;
	margin: 40px auto 40px;
	border:0;
	background:none;}
	
#index .flex01 .flex-viewport{overflow:visible !important;}

#index .flex01 ul.slides li{width:960px !important;}

#index .flex01 ul.slides li h2{padding:0;}

#index .flex01 .flex-direction-nav .flex-prev,
#index .flex01 .flex-direction-nav .flex-next{
	top:0;
	height:593px;
	width:600px;
    background:url(../img/index/va/next_btn.png) left center no-repeat #fff;
	text-indent:-9999px;
	right:-600px !important}


#index .flex01 .flex-direction-nav .flex-prev{
    background:url(../img/index/va/return_btn.png) right center no-repeat #fff;
	left:-600px;}

#index .flex01 .flex-direction-nav a{margin:0 !important;}

#index .flex01 .flex-direction-nav .flex-prev:hover,
#index .flex01 .flex-direction-nav .flex-next:hover{opacity:0.7 !important;}

.flex-control-nav{bottom:-20px !important}

.flex-control-paging li a.flex-active{background-color:#FF9326 !important}

.flex-control-paging li a{background-color:#ccc !important;}

/*===================== flex02 =====================*/

#index .flex02{
	width:980px;
	margin: 40px auto 40px;
	border:0;
	background:none;}

#index .flex02 .flex-viewport{overflow:visible !important;}

#index .flex02 ul.slides li a{
	margin:10px;
	float:left;}
	
#index .flex02 ul.slides li a img{width:225px !important;}

#index .flex02 .flex-direction-nav .flex-prev,
#index .flex02 .flex-direction-nav .flex-next{
	top:10px;
	height:225px;
	width:600px;
    background:url(../img/index/va/next_btn.png) left center no-repeat #fff;
	text-indent:-9999px;
	right:-609px !important}


#index .flex02 .flex-direction-nav .flex-prev{
    background:url(../img/index/va/return_btn.png) right center no-repeat #fff;
	left:-609px;}

#index .flex02 .flex-direction-nav a{margin:0 !important;}

#index .flex02 .flex-direction-nav .flex-prev:hover,
#index .flex02 .flex-direction-nav .flex-next:hover{opacity:0.7 !important;}


/* =======================================
	ClearFixElements
======================================= */

/*===================== area01 =====================*/

#index .area01 .cont{
	width:960px;
	margin: 0 auto;
	padding: 30px 0;
	}

#index .area01 ul li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#index .area01 ul li.lastChild{
	margin-right:0;
	margin-bottom:0;}


/****** Cleafix ******/
#index .area01 ul:before,
#index .area01 ul:after{content: " ";display: table;}
#index .area01 ul:after{clear: both;}
#index .area01 ul{*zoom: 1;}
/****** Cleafix ******/

/*===================== ItemList =====================*/

#index #itemList{
	background-color:#EDEAF1;
	padding:40px 0;}


/*===================== area02 =====================*/

#index .area02{
	background:url(../img/index/area02_bg.jpg) bottom left no-repeat #fff;
	padding: 70px 0;
}

#index .area02 .cont{
	width:960px;
	margin: 0 auto;
	padding: 30px 0;
	}

#index .area02 .cont h3{
	margin: 0 0 50px;
}

#index .area02 ul li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#index .area02 ul li:nth-child(4n){margin-right:0;}

/****** Cleafix ******/
#index .area02 ul:before,
#index .area02 ul:after{content: " ";display: table;}
#index .area02 ul:after{clear: both;}
#index .area02 ul{*zoom: 1;}
/****** Cleafix ******/

#index .area02 ul{
	margin: 0 0 40px;
}

/*===================== about =====================*/

#index .about{
	background:url(../img/index/aboutBg.png) 50% 50% no-repeat;
	padding:60px 0;}

#index .about .cont{
	width:900px;
	background:url(../img/index/aboutContBg.png) repeat;
	padding:60px;
	margin: 0 auto;}

#index .about .cont h3{margin-bottom:30px;}

#index .about .cont strong{
	display:block;
	color:#FF9326;
	font-size:261%;
	line-height:161%;
	padding-bottom:30px;}

#index .about .cont p{
	margin:0;
	padding:0;}



/*===================== area03 =====================*/

#index .area03{
	background:url(../img/index/area03bg.jpg) repeat;
	padding: 70px 0;
}

#index .area03 .cont{
	width:960px;
	margin: 0 auto;
	}

#index .area03 .cont h3{
	margin: 0 0 50px;
}

#index .area03 .moiveCont{
	float:left;
	text-align:left;
	}

#index .area03 .moiveCont h4{
	margin: 0 0 50px;
}

#index .area03 .movieArea{ float:right;}

/****** Cleafix ******/
#index .area03 .cont:before,
#index .area03 .cont:after{content: " ";display: table;}
#index .area03 .cont:after{clear: both;}
#index .area03 .cont{*zoom: 1;}
/****** Cleafix ******/

/*===================== area04 =====================*/

#index .area04{
	background-color:#FF9326;
}

#index .area04 .rightCont{
	float:right;
	width:50%;
	height:480px;
}

#index .area04 .leftCont{
	float:left;
	width:49%;
	height:100%;
}

#index .area04 .leftCont .inner{
	width:100%;
	text-align:right;
	padding: 50px 0 50px 0;
}

#index .area04 .leftCont .inner p,
#index .area04 .leftCont .inner h3,
#index .area04 .leftCont .inner .linkBtn{
	margin: 0 50px 30px;
}

#index .area04 .leftCont .inner .linkBtn{margin-bottom:0;}

/****** Cleafix ******/
#index .area04:before,
#index .area04:after{content: " ";display: table;}
#index .area04:after{clear: both;}
#index .area04{*zoom: 1;}
/****** Cleafix ******/

/*===================== area05 =====================*/

#index .area05 .cont{
	width:960px;
	padding:70px 0;
	margin: 0 auto;
	}

#index .area05 .cont h3{
	margin: 0 0 50px;
}

#index .area05 .rightCont{
	float:right;
	width:460px;
	border-bottom: solid 1px #FF9326;
	padding: 0 0 20px;
}

#index .area05 .leftCont{
	float:left;
	width:460px;
	border-bottom: solid 1px #FF9326;

}

/****** Cleafix ******/
#index .area05 .cont:before,
#index .area05 .cont:after{content: " ";display: table;}
#index .area05 .cont:after{clear: both;}
#index .area05 .cont{*zoom: 1;}
/****** Cleafix ******/

#index .area05 .leftCont ul li{
	border-bottom: dotted 1px #FF9326;
	padding:10px;
	width:440px;
}

#index .area05 .leftCont ul li div{
	float:left;
	margin-left:20px;
}

/****** Cleafix ******/
#index .area05 .leftCont ul li:before,
#index .area05 .leftCont ul li:after{content: " ";display: table;}
#index .area05 .leftCont ul li:after{clear: both;}
#index .area05 .leftCont ul li{*zoom: 1;}
/****** Cleafix ******/

#index .area05 .rightCont h4{
	margin: 0 0 15px;
}

/*===================== area06 =====================*/

#index .area06{background:url(../img/index/area05_bg.gif) repeat;}

#index .area06 .cont{
	width:960px;
	padding:70px 0;
	margin: 0 auto;
	text-align:center;
	}

#index .area06 .cont h3{
	margin: 0 0 50px;
}

#index .area06 .cont ul{
	margin: 0 auto 50px;
	width:960px;
	text-align:center;
}

#index .area06 .cont ul li{
	display:inline-block;  
    *display: inline;  
    *zoom: 1;  
	margin: 0 40px 0 0;
}

#index .area06 .cont ul li.lastChild{
	margin:0;
}

#index .area06 .cont dl dd.shopName{
	font-size:161%;
}

#index .area06 .cont dl dd.shopName,
#index .area06 .cont dl dt{
	margin: 0 0 15px;
	color:#FF9326;}

#index .area06 .cont ul li a:hover{text-decoration:noen;}

#index .area06 .cont dl dd.address a{color:#333333;}

/****** Cleafix ******/
#index .area06 .cont ul:before,
#index .area06 .cont ul:after{content: " ";display: table;}
#index .area06 .cont ul:after{clear: both;}
#index .area06 .cont ul{*zoom: 1;}
/****** Cleafix ******/


/*************************************/
/* faq tag styles                  */ 
/*************************************/

#selTab ul{ margin-bottom:50px;}

#selTab ul li{
	float:left;
	margin-right:30px;
	height:72px;
	overflow:hidden;
}

#selTab ul li.lastChild{margin:0;}

/****** Cleafix ******/
#selTab ul:before,
#selTab ul:after{content: " ";display: table;}
#selTab ul:after{clear: both;}
#selTab ul{*zoom: 1;}
/****** Cleafix ******/

#faq #cont dl{
	margin: 0 0 30px;
	border-bottom:dotted 1px #FF9326;
	text-align:left;
	cursor:pointer;
}

#faq #cont dl dt{
	background:url(../img/faq/qetionIcon.jpg) left center no-repeat #FFF4EA;
	padding: 15px 15px 15px 70px;
	font-size:120%;
	color:#FF9326;
	font-weight:bold;
	margin-bottom:30px;
}

#faq #cont dl dd{
	margin:30px 0 30px;;
	padding-left:70px;
	padding-bottom:30px;
	background:url(../img/faq/antherIcon.jpg) top left no-repeat;
}
	
/*************************************/
/* commodity tag styles              */ 
/*************************************/	

#commodity #cont p{
	padding:0 0 40px 0;
	margin:0 0 40px 0;
	border-bottom:dotted 1px #FF9326;
	text-align:left;
}

#commodity #selTab ul li{
	float:left;
	margin-right:20px;
	height:72px;
	overflow:hidden;
}

/****** Cleafix ******/
#commodity #selTab ul:before,
#commodity #selTab ul:after{content: " ";display: table;}
#commodity #selTab ul:after{clear: both;}
#commodity #selTab ul{*zoom: 1;}
/****** Cleafix ******/

#commodity #selTab ul li.lastChild{margin:0;}

#commodity #selTab{margin-bottom:40px;}

#commodity .tab ul li{
	float:left;
	margin: 0 20px 20px 0;
}

#commodity .tab ul li.lastChild{margin-right:0;}

/****** Cleafix ******/
#commodity .tab ul:before,
#commodity .tab ul:after{content: " ";display: table;}
#commodity .tab ul:after{clear: both;}
#commodity .tab ul{*zoom: 1;}
/****** Cleafix ******/

#commodity .tab ul li img {
	width:225px;
	height:225px;
}

#commodity ul#category li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#commodity ul#category li.lastChild{
	margin-right:0;
}

/****** Cleafix ******/
#commodity ul#category:before,
#commodity ul#category:after{content: " ";display: table;}
#commodity ul#category:after{clear: both;}
#commodity ul#category{*zoom: 1;}
/****** Cleafix ******/


/*************************************/
/* product tag styles              */ 
/*************************************/	

#product #cont ul li img {
	width:225px;
	height:225px;
}

#product #cont ul li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#product #cont ul li.lastChild{
	margin-right:0;
}

/****** Cleafix ******/
#product #cont ul:before,
#product #cont ul:after{content: " ";display: table;}
#product #cont ul:after{clear: both;}
#product #cont ul{*zoom: 1;}
/****** Cleafix ******/

#product #cont ul li img:hover{
	filter:alpha(opacity=70);
	opacity:0.7;
}
	


/*************************************/
/* detail tag styles              */ 
/*************************************/

#detail #contRight{
	width:390px;
	float:right;
	margin-bottom:50px;
	text-align:left;
}

#detail #contLeft{
	width:550px;
	float:left;
	margin-bottom:50px;
	text-align:left;
}

/****** Cleafix ******/
#detail #detailArea:before,
#detail #detailArea:after{content: " ";display: table;}
#detail #detailArea:after{clear: both;}
#detail #detailArea{*zoom: 1;}
/****** Cleafix ******/

#detail #contLeft #bigImg{
	margin-bottom:10px;
}

#detail #contLeft #bigImg,
#detail #contLeft #bigImg img{
	width:540px;
	height:540px;
}

#detail #selImg ul li{
	float:left;
	margin: 0 10px 10px 0;
}

/****** Cleafix ******/
#detail #selImg ul:before,
#detail #selImg ul:after{content: " ";display: table;}
#detail #selImg ul:after{clear: both;}
#detail #selImg ul{*zoom: 1;}
/****** Cleafix ******/

#detail #selImg ul li img {
	width:100px;
	height:100px;
}

#detail #contRight h3{
	font-size:260%;
	margin-bottom:10px;
}

#detail #contRight p span.price{color:#FF9326;font-size:161%;}


#detail #contRight table{
	width:390px;
	border-width: 1px 0 1px;
	border-style:solid;
	margin-bottom:40px;
	border-color:#cccccc;
}

#detail #contRight table tr{
	border-bottom: 1px dotted #cccccc;
}

#detail #contRight table th{
	width:38%;
	border:none;
	background:none;
}

#detail #contRight table td{
	border:none;
}
#detail #contRight table td.color ul li{
	float:left;
	margin:0 10px 10px 0;
}

#detail #contRight table td.color ul li.lastChild{
	margin-left:0;
}

/****** Cleafix ******/
#detail #contRight table td.color ul:before,
#detail #contRight table td.color ul:after{content: " ";display: table;}
#detail #contRight table td.color ul:after{clear: both;}
#detail #contRight table td.color ul{*zoom: 1;}
/****** Cleafix ******/


#detail #comItem{
	clear:both;
}
#detail #comItem h3{
	margin:0 0 40px;
}

#detail #comItem ul li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#detail #comItem ul li.lastChild{margin-right:0;}

/****** Cleafix ******/
#detail #comItem ul:before,
#detail #comItem ul:after{content: " ";display: table;}
#detail #comItem ul:after{clear: both;}
#detail #comItem ul{*zoom: 1;}
/****** Cleafix ******/

#selImg a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}

#selImg a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

/*************************************/
/* brand tag styles                 */ 
/*************************************/

#brand #cont p{
	text-align:left;
	padding-bottom:50px;
	border-bottom:dotted 1px #FF9326;
	margin-bottom:50px;
}

#brand #cont #brandList dl{
	width:290px;
	margin-right:45px;
	float:left;
}

/****** Cleafix ******/
#brand #cont #brandList:before,
#brand #cont #brandList:after{content: " ";display: table;}
#brand #cont #brandList:after{clear: both;}
#brand #cont #brandList{*zoom: 1;}
/****** Cleafix ******/


#brand #cont #brandList dl dt,
#brand #cont #brandList dl dd{
	margin-bottom:30px;
	text-align:left;
}

#brand #cont #brandList dl.lastChild{
	margin-right:0;
}

/*************************************/
/* campany tag styles                 */ 
/*************************************/

#campany #selTab ul{
	margin-bottom:50px;
	}
	
	
/****** Cleafix ******/
#campany #selTab ul:before,
#campany #selTab ul:after{content: " ";display: table;}
#campany #selTab ul:after{clear: both;}
#campany #selTab ul{*zoom: 1;}
/****** Cleafix ******/

#campany h3{
	margin-bottom:30px;
}

#campany #cont table{
	width:960px;
	text-align:left;
}

#campany #cont #tab01 p{
	text-align:center;
	margin:40px 0 30px;
}

#campany #cont #tab02 table th{
	text-align:center;
	width:100px;
}

#campany #cont #tab02 table td.month{
	text-align:center;
	width:70px;
}


/*************************************/
/* access tag styles                 */ 
/*************************************/

#access #map,
#access h3{
	margin-bottom: 30px;
}

#access #route{
	padding:20px;
	border: 10px solid #FFF7EF;
	margin-bottom:30px;
}

#access #route dl{
	margin-bottom:20px;
	text-align:left;
}

#access #route dl dt{
	font-weight:bold;
	margin-bottom:10px;
}

#access #cont table{
	float:left;
	width:470px;
	text-align:left;
}

#access #cont table th{
	width:30%;
}

#access #cont .shopImg{
	float:right;
}

/****** Cleafix ******/
#access #cont:before,
#access #cont:after{content: " ";display: table;}
#access #cont:after{clear: both;}
#access #cont{*zoom: 1;}
/****** Cleafix ******/

/*************************************/
/* movie tag styles                 */ 
/*************************************/

#movie #cont p{
	text-align:left;
	padding-bottom:50px;
	border-bottom:1px dotted #FF9326;
	margin-bottom:50px;
}

#movie #movieList ul li{
	float:left;
	margin: 0 30px 30px 0;
}

/****** Cleafix ******/
#movie #movieList ul:before,
#movie #movieList ul:after{content: " ";display: table;}
#movie #movieList ul:after{clear: both;}
#movie #movieList ul{*zoom: 1;}
/****** Cleafix ******/

#movie #movieList ul li dl dt{margin-bottom:10px;}

/*************************************/
/* contact tag styles                */ 
/*************************************/

#contact h3{
	margin-bottom:30px;
}

#contact table{
	width:900px;
}

#contact table td{
	text-align:left;
}

#contact .outLine{
	margin-bottom:60px;
}

#contact table tr td textarea{
	width:500px;
}

/*************************************/
/* brand tag styles                */ 
/*************************************/

#brand ul li{
	float:left;
	margin: 0 30px 30px 0;
}

#brand ul li.lastChild{
	margin-left:0;
}

/****** Cleafix ******/
#brand ul:before,
#brand ul:after{content: " ";display: table;}
#brand ul:after{clear: both;}
#brand ul{*zoom: 1;}
/****** Cleafix ******/



/*************************************/
/* gashach tag styles                */ 
/*************************************/

#gashach p{margin:0;}

#gashach .section{
	padding-bottom:60px;
	margin-bottom:60px;
	border-bottom: 1px #CCCCCC solid;
}

/* area01 */

#gashach .area01 h3{float:left;}

#gashach .area01 p{float:right;}

/****** Cleafix ******/9
#gashach .area01:before,
#gashach .area01:after{content: " ";display: table;}
#gashach .area01:after{clear: both;}
#gashach .area01{*zoom: 1;}
/****** Cleafix ******/

/* area03 */ 

#gashach .area03 h3{margin-bottom:40px;}

#gashach .area03 p.pic02{
	float:right;
	margin-top:30px;
	}

#gashach .area03 p.chara{
	margin-top:50px;
	text-align:left;
	float:right;
	width:455px;
	}
#gashach .area03 p.pic01{float:left;}
#gashach .area03 p.pic02{}

/****** Cleafix ******/
#gashach .area03:before,
#gashach .area03:after{content: " ";display: table;}
#gashach .area03:after{clear: both;}
#gashach .area03{*zoom: 1;}
/****** Cleafix ******/

/* area05 */

#gashach .area05 .arealeft{
	float:left;
}

#gashach .area05 h3{
	text-align:left;
	margin-bottom:30px;
	padding-top:30px;
	}

#gashach .area05 p.chara{
	text-align:left;
	width:460px;
	}

#gashach .area05 p.pic01{
	float:right;
	}
	
/****** Cleafix ******/
#gashach .area05:before,
#gashach .area05:after{content: " ";display: table;}
#gashach .area05:after{clear: both;}
#gashach .area05{*zoom: 1;}
/****** Cleafix ******/

/* contactArea */

.contactArea h3{
	text-align:center;
	margin-bottom:30px;
}

.contactArea .contact{
	position:relative;
	width:960px;
	height:130px;
	background:url(../img/brand/contactAreaBg.jpg) no-repeat;
}

.contactArea .contact p.telPic{
	position:absolute;
	top:30px;
	left:30px;
}

.contactArea .contact p.mailPic{
	position:absolute;
	top:30px;
	right:30px;
}

/*************************************/
/* gashach tag styles                */ 
/*************************************/

#blavia  p{
	font-family:"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;
	text-height:200%
}

#blavia h3{padding-top:40px;}

#blavia .area01 h3{padding-top:0;}

#blavia p.centerP{text-align:center;}

#blavia p.rightP{width:400px;text-align:right;margin-right:40px;margin-left:40px;}

#blavia p.leftP{width:400px;text-align:left;margin-left:40px;margin-left:40px;}

#blavia .area02 {
	width:400px;
	padding: 0 40px 40px 520px;
	background:url(../img/brand/blavia/pic01.jpg) no-repeat left 50%;
}

#blavia .area02 h3{margin-bottom:40px;}

#blavia .area02 p{text-align:left;}

#blavia .area03 {
	width:480px;
	padding: 0 480px 40px 0;
	background:url(../img/brand/blavia/pic02.jpg) no-repeat right 50%;
}

#blavia .area03 h3{margin-bottom:20px;}

#blavia .area04 {
	width:480px;
	padding: 0 0 40px  480px;
	background:url(../img/brand/blavia/pic03.jpg) no-repeat left 50%;
}

#blavia .area04 h3{margin-bottom:20px;}

#blavia .area04 p.rightP{margin-right:0;width:440px;}

#blavia .area04 {padding-bottom:40px;}

/*************************************/
/* suemokko tag styles                */ 
/*************************************/

#suemokko #cont h3,
#suemokko #cont p{margin-bottom:40px;}

#suemokko #cont .area02{
	text-align:left;
	float:left;
	border-right: 1px dotted #72BF44;
	padding: 0 40px 40px 0;
	width:439px;
	}
	
#suemokko #cont .area03{
	width:439px;
	text-align:left;
	float:right;
	padding: 0 0 40px 0;
}

#suemokko #cont .area04{
	text-align:left;
	float:left;
	width:960px;
	padding:40px 0;
	margin-bottom:40px;
	border-top: 1px dotted #72BF44;
	border-bottom: 1px dotted #72BF44;
}

/****** Cleafix ******/
#suemokko #cont:before,
#suemokko #cont:after{content: " ";display: table;}
#suemokko #cont:after{clear: both;}
#suemokko #cont{*zoom: 1;}
/****** Cleafix ******/

/*************************************/
/* SHOP tag styles                */ 
/*************************************/

#shop #cont .shopInfo,
#shop #cont p.firstP{
	text-align:left;
	padding-bottom:40px;
	border-bottom: 1px dotted #FF9326;
	margin-bottom:40px;
}

#shop #cont .shopInfo h3{
	font-size:161%;
	color:#FF9326;
	margin-bottom:35px;
	padding-left:20px;
	background:url(../img/shop/h3Icon.jpg) no-repeat left top;
}

#shop #cont .shopInfo h3 a:hover{text-decoration:none;}

#shop #cont .shopInfo p{margin-bottom:20px;}

#shop #cont .shopInfo dl dt{font-weight:bold;}

#shop #cont .shopInfo dl dd{margin-bottom:20px;}

#shop #cont .shopInfo .shopDetail{float:left;}

#shop #cont .shopInfo .access{float:right;}

#shop #cont .shopInfo .access iframe,
#shop #cont .shopInfo .access img{margin:0; padding:0;}

/****** Cleafix ******/
#shop #cont .shopInfo:before,
#shop #cont .shopInfo:after{content: " ";display: table;}
#shop #cont .shopInfo:after{clear: both;}
#shop #cont .shopInfo{*zoom: 1;}
/****** Cleafix ******/

/*************************************/
/* campaign tag styles                */ 
/*************************************/

#campaign .itemArea,
#campaign #cont h3{
	padding-bottom:40px;
	border-bottom:1px dotted #FF0000;
	margin-bottom:30px;
}

#campaign h4{
	font-size:259%;
	font-weight:bold;
}

#campaign .itemArea .leftArea{
	text-align:left;
	padding-top:10px;
	float:left;
	width:327px;
}

#campaign .itemArea .leftArea h4{
	margin-bottom:20px;
}

#campaign .itemArea p.sendIcon{margin-bottom:30px;}

#campaign .itemArea .leftArea ul li{
	margin-bottom:5px;
}

#campaign .itemArea .leftArea ul{
	margin-bottom:20px;
}


#campaign .itemArea .leftArea ul li.tokubetsu,
#campaign .itemArea .leftArea ul li.price{
	color:#FF0000;
	font-size:261%;
	font-weight:bold;
	margin-bottom:-10px;
}

#campaign .itemArea .leftArea ul li.price span{
	font-size:62%;
}

#campaign .itemArea .leftArea ul li.listPrice{font-size:161%;}

#campaign .itemArea .rightArea{
	float:rigth;
}

/****** Cleafix ******/
#campaign .itemArea:before,
#campaign .itemArea:after{content: " ";display: table;}
#campaign .itemArea:after{clear: both;}
#campaign .itemArea{*zoom: 1;}
/****** Cleafix ******/

/*************************************/
/* sitemap tag styles                */ 
/*************************************/

#sitemap ul{
	text-align:left;}
	
#sitemap ul.link01 li{
	padding:20px 0 20px 17px;
	border-bottom:dotted 1px #FF9326;
	}

#sitemap ul.link01 li a{
	padding-left:20px;
	background:url(../img/common/footer_list_icon.jpg) no-repeat left 50%;
	color:#333;